 LUA PASS1
	SettingsTabsOrder = {
	[1]={
			"Lang",
			"MemTest",
			"SaveRAMdrvs",
			"UpdBios",
			"StartDelay",
			"TypRate",
			"TypDelay",
			"RebootMsg",
			"SysDsk",
			"AltSysDsk",
			"FddFirst",
			"FddSecond",
			"PriIdeMA",
			"PriIdeSl",
			"SecIdeMA",
			"SecIdeSl",
			"HddWrPr"
		},
	[2]={
			"ScreenY",
			"ScreenX",
			"FrameInt",
			"VSync",
			"QuickStartROM",
			"TrDosA",
			"TrDosB",
			"TrDosC",
			"TrDosD"
		}
	}
 ENDLUA


 MACRO itemName?
@.itemName?	EQU $
  DEFINE TmpDef Suffix?
	LUA ALLPASS
	function get_key_for_value(t, value)
  		for k,v in pairs(t) do
    		if v==value then return k end
  		end
  		return nil
	end 
	print(get_key_for_value(SettingsTabsOrder, sj.get_define("TmpDef")))
	ENDLUA
  UNDEFINE TmpDef
 ENDM